package com.lib_nfc.cpu.bean;

import java.util.ArrayList;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/13
 **/
public class AmpeResultCPUCardBean {
    /**
     * 读取NFC卡中的信息
     */
    private String nfc_cardInfo;
    private String nfc_resultInfo;
    private ArrayList<String> nfc_commandResults;

    public String getNfc_cardInfo() {
        return nfc_cardInfo;
    }

    public void setNfc_cardInfo(String nfc_cardInfo) {
        this.nfc_cardInfo = nfc_cardInfo;
    }

    public String getNfc_resultInfo() {
        return nfc_resultInfo;
    }

    public void setNfc_resultInfo(String nfc_resultInfo) {
        this.nfc_resultInfo = nfc_resultInfo;
    }

    public ArrayList<String> getNfc_commandResults() {
        return nfc_commandResults;
    }

    public void setNfc_commandResults(ArrayList<String> nfc_commandResults) {
        this.nfc_commandResults = nfc_commandResults;
    }
}
